Bug 456830 - (nd) failure at post script
failure at post script
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Andy Shevchenko
Fedora Extras Quality Assurance
:
: 359291 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-27 18:12 EDT by Marek Mahut
Modified: 2013-01-09 23:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 08:17:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-07-27 18:12:34 EDT
Description of problem:

  Installing: jack-audio-connection-kit    ##################### [185/738] 
/var/tmp/rpm-tmp.47390: line 4: /etc/security/limits.conf: No such file or directory
error: %post(jack-audio-connection-kit-0.109.2-2.fc10.i386) scriptlet failed,
exit status 1
Comment 1 Andy Shevchenko 2008-07-28 13:17:05 EDT
Strange.
Could you, please, run next command (PWD == your home):
  rm -f limits.conf
  grep -q groupname limits.conf > /dev/null 2>&1 || echo "groupname" >> 
limits.conf
and provide outputs if any.

Also, provide output of
  ls -ld /etc/se*

Thanks.
Comment 2 Andy Shevchenko 2008-07-28 14:06:10 EDT
*** Bug 359291 has been marked as a duplicate of this bug. ***
Comment 3 Fedora Update System 2008-07-28 15:30:12 EDT
jack-audio-connection-kit-0.109.2-3.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-07-30 16:05:07 EDT
jack-audio-connection-kit-0.109.2-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update jack-audio-connection-kit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6819
Comment 5 Fedora Update System 2008-09-05 08:17:32 EDT
jack-audio-connection-kit-0.109.2-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-09-10 02:38:29 EDT
jack-audio-connection-kit-0.109.2-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.